@charset "UTF-8";
/* CSS Document */

.logo {
  filter: invert(100%);
}
.jp .lang_box .lang_jp a {
  color: #fff;
}
.g_navi .mainmenu > li > a .menu_text::after {
  background-color: #888;
}
.g_navi ul.mainmenu .is-current {
  color: #fff;
}
.kv_wrap {
  height: 100vh;
  width: 100%;
  position: relative;
  margin-bottom: 118px;
}

.kv_wrap .kv_text_box {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  z-index: 2;
  color: #fff;
  width: max-content; /* 重要 */
}

.kv_wrap .kv_text_box img {
  height: 60px;
  margin-bottom: 20px;
}

main {
  padding: 0;
}
.kv_area {
  background: url(../../assets/img/creativestudio/photo_kv.jpg);
  background-size: cover;
  height: 100vh;
  position: relative;
}

.kv_area::before {
  content: "";
  position: absolute;
  inset: 0;
  background-color: #1d3c87;
  opacity: 0.85;
  mix-blend-mode: multiply;
  pointer-events: none;
}
.nav_box {
  color: #888;
}
.nav_box a:hover {
  color: #fff;
}
.sns_box {
  filter: invert(100%);
}
.hamburger_menu::before,
.hamburger_menu::after {
  background-color: #fff;
}
.lang_box a:hover {
  color: #fff;
  text-decoration: underline;
}
.lower_title {
  height: 60px;
}
.kv_text_box_title {
  font-size: 25px;
  margin-bottom: 20px;
}
.kv_text_box_subtitle {
  margin-bottom: 25px;
}
.icon_scroll {
  display: none;
}

/* 影（黒〜グレー） */
.bg-orbs .orb.k {
  /* 中心は固定（50% 50%）＝描画が安定 */
  background: radial-gradient(circle at 50% 50%, rgba(29, 60, 135, 0.98) 0%, rgba(29, 60, 135, 0.55) 45%, rgba(29, 60, 135, 0) 70%);
  opacity: 0.6;
}
.k3 {
  top: 80vw;
}

@media (max-width: 768px) {
  .kv_wrap .kv_text_box {
    max-width: 90%;
  }
  .kv_wrap .kv_text_box img {
    height: calc(36 * var(--vw375));
  }
  .kv_text_box_title {
    font-size: calc(20 * var(--vw375));
    margin-bottom: 0;
  }
  .kv_text_box_subtitle {
    font-size: calc(16 * var(--vw375));
  }
  .kv_text_box_text {
    font-size: calc(14 * var(--vw375));
    letter-spacing: 0;
  }
  .kv_wrap {
    margin-bottom: calc(70 * var(--vw375));
  }
  .kv_area {
    background-position: bottom;
  }
  .icon_scroll {
    display: block;
    position: absolute;
    bottom: calc(30 * var(--vw375));
    width: calc(75 * var(--vw375));
    margin: 0 auto;
    left: 0;
    right: 0;
  }
}
